algorithm: GP
criterion: Calibration
criterion_final: 0.25
dataset: DILI
hparams:
  kernel_coef0: 1.5969048767770227e-05
  kernel_gamma: 0.4960857688467747
  kernel_metric: laplacian
  kernel_noise_level: 0.002392337771073388
  max_iter_predict: 76
  n_restarts_optimizer: 9
representation: ChemBERTa
seed: 14759
test_calibration_final: 0.25
test_performance_0: 0.652745246887207
test_performance_1: 0.573380172252655
test_performance_2: 0.58951336145401
test_performance_final: 0.652745246887207
train_val_split: Random
val_calibration_final: 0.25
val_performance_0: 0.7875000238418579
val_performance_1: 0.7532467246055603
val_performance_2: 0.7476190328598022
val_performance_final: 0.7809364795684814
